aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorKylie McClain <kylie@somas.is>2020-09-19 19:42:20 -0400
committerKylie McClain <kylie@somas.is>2020-09-19 19:42:20 -0400
commit7ae491a0ec923de9058f8250a1ecaf8ef58bd8c7 (patch)
tree7f615363dc16e52eaae748556f42bbcbc504d9c5
parent2cfc52aae4b5ef1dfe30085100649d43a956e923 (diff)
downloadgitolite-admin-7ae491a0ec923de9058f8250a1ecaf8ef58bd8c7.tar.gz
gitolite-admin-7ae491a0ec923de9058f8250a1ecaf8ef58bd8c7.tar.xz
gitolite-admin-7ae491a0ec923de9058f8250a1ecaf8ef58bd8c7.zip
laminar: and... another typo
-rwxr-xr-xlocal/hooks/repo-specific/laminar2
1 files changed, 1 insertions, 1 deletions
diff --git a/local/hooks/repo-specific/laminar b/local/hooks/repo-specific/laminar
index 8678713..f4fbc86 100755
--- a/local/hooks/repo-specific/laminar
+++ b/local/hooks/repo-specific/laminar
@@ -15,7 +15,7 @@ job_exists() {
custom_job=$(gitolite git-config "${GL_REPO}" gitolite-options.laminar.job 2>/dev/null)
if job_exists "^${name}($|-.*)"; then
- laminarc start $(laminar show-jobs | grep -E "^${name}($|-.*)") || exit 1
+ laminarc start $(laminarc show-jobs | grep -E "^${name}($|-.*)") || exit 1
elif [ -n "${custom_job}" ] && job_exists "${custom_job}"; then
laminarc start "${custom_job}" || exit 1
else